# IFSelect_SignatureList.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_SignatureList.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_Dico_DictionaryOfInteger.hxx>`
`#include <Handle_Dico_DictionaryOfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Message_Messenger.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <IFSelect_PrintCount.hxx>`